Feature: In this Feature We are going to create and update the designation

  Scenario: Create Designation

    Given hrPilot logs in
    And user will select the required screen as "Create Designation"
    And user will enter the designation details for creation



